Permalink
Browse files

Bumped MooseX::POE required version (resolves falied CPAN Testers rep…

…ort)
  • Loading branch information...
1 parent 66aba66 commit 23c6dc9bb9f2cb42c26c425485279ad3a28c9572 @semifor committed May 9, 2012
Showing with 3 additions and 1 deletion.
  1. +2 −0 Changes
  2. +1 −1 Makefile.PL
View
@@ -1,3 +1,5 @@
+ - Bumped requried version of MooseX::POE (resovles failed CPAN Testers report)
+
0.14 2012-05-08
- use Twitter User Streams API instead of polling
- use PIN based Twitter OAuth authentication (Twitter dropped our xAuth access)
View
@@ -18,7 +18,7 @@ requires 'LWP::UserAgent::POE' => '0.02';
requires 'Moose';
requires 'MooseX::Getopt' => '0.15';
requires 'MooseX::Log::Log4perl::Easy';
-requires 'MooseX::POE' => 0.205;
+requires 'MooseX::POE' => 0.214;
requires 'MooseX::SimpleConfig';
requires 'MooseX::Storage';
requires 'Net::Twitter' => '3.11007'; # xauth

0 comments on commit 23c6dc9

Please sign in to comment.